if not exists(select* from sys.sysobjects where id = object_id(N'dbo.InventoryLog'))
begin
    create table[dbo].[InventoryLog] (
        [ID][uniqueidentifier] NOT NULL,
        [DateTime] [datetime2] NULL,
        [PriorityLevel] [int] NOT NULL,
        [Type] [int] NOT NULL,
        [Status] [int] NOT NULL,
        [Message] [nvarchar](max) NULL,
        constraint[PK_InventoryLog] primary key clustered(ID)
    );
end;